Subject: Re: bug#40542: wip-hurm-vm build failure

From: Leo Famulari <[email-masked]>
Date: Mon, 29 Mar 2021 12:49:28 -0400

On Thu, Mar 25, 2021 at 08:25:32PM -0400, Leo Famulari wrote:
> On Thu, Mar 25, 2021 at 04:16:20PM -0800, Christopher Howard wrote:
> > I think it would be fine to close this old bug-report now that the hurd
> > image configuration is part of master. I just built a qcow2 today from
> > gnu/systems/images/hurd and didn't have any trouble.
> 
> Great!
> 
> Anyone can close it by sending a message to
> <[email-masked]>.

Okay, I'm closing the bug... Next time, feel free to close it yourself
:)